/* ***** NINJA FORMS CUSTOMISATION ***** */
nf-field {
    display: block;
    width: 50%;
    float: left;
}

.nf-before-form-content,
.nf-after-field {
    display: none;
}

.nf-after-form-content {
    clear: both;
    text-align: center;
}

.nf-field-container {
    margin: 10px 5px !important;
}

.nf-error .ninja-forms-field {
    border: 1px solid #E80000 !important;
}

.emily-textarea,
.emily-submit {
    width: 100%;
}

.emily-submit {
    text-align: center;
}

input[type="button"],
input[type="submit"] {
    padding: 7px 25px;
    cursor: pointer;
    background: none;
    border: 1px solid grey;
	color: grey;
    text-transform: uppercase;
    font-family: 'OmnesLight';
}

input[type="text"],
input[type="email"],
textarea {
    color: #86888B;
    padding: 15px;
    border: 1px solid lightgrey;
    font-family: 'OmnesLight';
    font-size: 15px;
}

textarea {
    resize: vertical;
}

input:disabled {
	color: grey !important;
	opacity: 0.6 !important;
}

/* ***** FOOBOX CUSTOMISATION ***** */
.fbx-close,
.fbx-prev,
.fbx-next,
.fbx-inner-shadow,
.fbx-item-image,
.fbx-item-current,
.fbx-loader {
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    border: 0 !important;
    border-radius: 0 !important;
}

.fbx-modal a.fbx-close,
.fbx-modal a.fbx-prev,
.fbx-modal a.fbx-next {
    font-family: OmnesLight !important;
    color: #86888B !important;
}

.fbx-close {
    top: -28px !important;
    right: -28px !important;
    font-size: 21px !important;
}

.fbx-prev,
.fbx-next {
    left: 50% !important;
    right: auto !important;
    margin: 10px 0 0 -60px !important;
    top: 100% !important;
    width: 60px !important;
    height: 20px !important;
    line-height: 30px !important;
    font-size: 17px !important;
    line-height: 110% !important;
}

.fbx-next {
    margin-left: 0 !important;
    border-left: 1px solid #86888B !important;
}

.fbx-close:before,
.fbx-prev:before,
.fbx-next:before {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.fbx-close svg,
.fbx-prev svg,
.fbx-next svg {
    display: none;
}

.fbx-close:before {
    content: "x" !important;
}

.fbx-prev:before {
    content: "prev" !important;
}

.fbx-next:before {
    content: "next" !important;
}

.fbx-light .fbx-loader {
    background: none !important;
    color: rgba(0, 0, 0, 0.4) !important;
}

.fbx-light {
    background-color: #FFFFFF !important;
}

.fbx-caption,
.fbx-count {
    display: none !important;
}

/* ***** FULL SCREEN SLIDER CUSTOMISATION ***** */
#fss-stage,
.fss-slide {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
}

.fss-slide {
    display: none;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

/* ***** FULL SCREEN SLIDER NAVIGATION ETC ***** */
.fss-body .spacer,
.fss-body .push {
    display: none;
}

.fss-body #page-wrap {
    max-width: 100%;
}

.fss-body #header {
    background: rgba(0, 0, 0, 0.4);
    padding: 0 0 2px 0;
}

.fss-body #footerWrap {
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    font-size: 14px;
    text-align: center;
}

.fss-body #footerWrap p,
.fss-body #social_icons {
    display: inline-block;
    margin: 10px 15px 15px 15px;
}

.fss-body #social_icons {
    font-size: 18px;
}

.fss-body #logo {
    display: none;
}

#logo-white {
    margin: 35px auto 20px auto;
    display: none;
}

.fss-body #logo-white {
    display: inline-block;
}

.fss-body a,
.fss-body p {
    color: #FFFFFF;
}

.fss-body #nav #menu-main-nav-menu li {
    border-color: #FFFFFF;
}

/* ***** AUDIO PLAYER ***** */
audio {
    display: none;
}

.mejs-container {
    margin: 20px auto !important;
    max-width: 400px !important;
}

.mejs-controls {
    background: white !important;
}

.mejs-time-slider {
    height: 2px !important;
    margin-top: 9px !important;
}

.mejs-time-loaded,
.mejs-time-current {
    height: 2px !important;
}

.mejs-horizontal-volume-total,
.mejs-horizontal-volume-current {
    height: 2px !important;
    margin-top: 3px !important;
}

.mejs-button button {
    background: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    font-family: FontAwesome !important;
    font-size: 14px !important;
    color: #86888B !important;
}

.mejs-unmute button:before {
    content: "\f026";
    /* Volume Up */
}

.mejs-mute button:before {
    content: "\f028";
    /* Volume Off */
}

.mejs-play button:before {
    content: "\f04b";
    /* Play */
}

.mejs-pause button:before {
    content: "\f04c";
    /* Pause */
}

.mejs-time {
    color: #86888B !important;
}

.mejs-horizontal-volume-total,
.mejs-time-total,
.mejs-time-loaded {
    background: lightgrey !important;
}

.mejs-horizontal-volume-current,
.mejs-time-current {
    background: grey !important;
}

.mejs-time-float {
    border: none !important;
    color: #86888B !important;
}

.mejs-controls a:focus>.mejs-offscreen {
    color: grey !important;
    font-size: 10px !important;
    padding: 5px 10px !important;
    font-weight: 400 !important;
    box-shadow: none !important;
    top: 20px !important;
}

/* ***** SMARTSLIDES ***** */
div[class^='ss-embed-container'],
div[class*=' ss-embed-container'] {
    /*position: relative;
    padding-bottom: 33.3%;
    height: 0;
    overflow: hidden;
    max-width: 100%;*/
    position: relative;
    font-size: 0;
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: auto;
    max-width: 720px;
}

div[class^='ss-embed-container'] img,
div[class*=' ss-embed-container'] img {
    padding: 0;
    width: 100%;
    height: auto;
}

/* ***** MOBILE DISPLAY ***** */
@media screen and (max-width: 500px) {
    #page-wrap {
        width: 94%;
    }

    .fss-body #page-wrap {
        width: 100%;
    }

    .fss-body #social_icons {
        margin-bottom: 0;
    }

    #logo,
    #logo-white {
        max-width: 75%;
    }

    nf-field {
        width: 100%;
    }
}

/* ***** DESKTOP DISPLAY ***** */
@media screen and (min-width: 500px) {

    input[type="button"]:hover,
    input[type="submit"]:hover {
        color: #7F6875;
    }

    .fbx-modal a.fbx-close:hover,
    .fbx-modal a.fbx-prev:hover,
    .fbx-modal a.fbx-next:hover {
        font-family: OmnesLight;
        color: #7F6875 !important;
    }

    .foogallery-justified a:hover:after {
        content: "";
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.4);
        position: absolute;
        top: 0px;
        left: 0px;
        -webkit-transition: all 0.4s ease-in-out;
        -moz-transition: all 0.4s ease-in-out;
        -o-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    .fss-body a:hover {
        color: #7F6875;
    }

    .fss-body .menu-item-has-children>a:hover {
        color: #FFFFFF;
        cursor: default;
    }

    .mejs-button button:hover {
        color: #7F6875 !important;
    }
}